# Put this file in /lsst/ccs/<installation directory>/etc as "shutter.app"
# when you want the shutter subsystem to be configured to use shutter unit 2.
# The name must be exactly "shutter.app" without the quotes.
# See the Confluence page https://confluence.slac.stanford.edu/x/_XvDHw.
org.lsst.ccs.subsystem.agent.property.shutter-unit=shutter2
